<script setup>
import CardMember from "../components/CardMember.vue";
import FbIcon from "@carbon/icons-vue/es/logo--facebook/32";
import IGIcon from "@carbon/icons-vue/es/logo--instagram/32";
import LnIcon from "@carbon/icons-vue/es/logo--linkedin/32";

</script>

<template>
    <div class="container pt-4 overflow-y-auto h-screen p-5">
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Email address</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Password</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Password" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Name</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Name" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Photo Profile</label>
            <input class="form-control" type="file" id="formFile" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Birth Place</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Birth Place" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Birth Date</label>
            <input type="date" class="form-control" id="exampleFormControlInput1" placeholder="Birth Place" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Gender</label>
            <select class="form-select" aria-label="Default select example">
                <option selected>Select Gender</option>
                <option value="1">Male</option>
                <option value="2">Female</option>
            </select>
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Address</label>
            <textarea class="form-control" placeholder="Address" id="floatingTextarea2"
                style="height: 100px"></textarea>
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">About</label>
            <textarea class="form-control" placeholder="About" id="floatingTextarea2" style="height: 100px"></textarea>
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">No. Telephone</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="No. Telephone" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Facebook</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Facebook" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Instagram</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Instagram" />
        </div>
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Linkedin</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Linkedin" />
        </div>
        <div class="d-grid gap-2 d-md-flex justify-content-md-end">
            <button class="btn btn-primary" type="button">Save</button>
        </div>
    </div>
</template>
